{
  "minecraft": {
    "version": "1.21.10",
    "modLoaders": [
      {
        "id": "fabric-0.17.2",
        "primary": true
      }
    ],
    "recommendedRam": 16192
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Nutville Minecraft 1.21.10",
  "version": "",
  "author": "",
  "files": [
    {
      "projectID": 263420,
      "fileID": 7076745,
      "required": true
    },
    {
      "projectID": 518319,
      "fileID": 5286193,
      "required": true
    },
    {
      "projectID": 835847,
      "fileID": 7078066,
      "required": true
    },
    {
      "projectID": 563977,
      "fileID": 7054334,
      "required": true
    },
    {
      "projectID": 408481,
      "fileID": 7051580,
      "required": true
    },
    {
      "projectID": 308702,
      "fileID": 7059741,
      "required": true
    },
    {
      "projectID": 511319,
      "fileID": 7063019,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 7036515,
      "required": true
    },
    {
      "projectID": 1026394,
      "fileID": 6795000,
      "required": true
    },
    {
      "projectID": 630104,
      "fileID": 7054590,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 7086276,
      "required": true
    },
    {
      "projectID": 393442,
      "fileID": 7106823,
      "required": true
    },
    {
      "projectID": 374274,
      "fileID": 4581910,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 7081265,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 7078186,
      "required": true
    },
    {
      "projectID": 975120,
      "fileID": 6381090,
      "required": true
    },
    {
      "projectID": 855152,
      "fileID": 7092218,
      "required": true
    },
    {
      "projectID": 326818,
      "fileID": 7104257,
      "required": true
    },
    {
      "projectID": 833233,
      "fileID": 7055752,
      "required": true
    },
    {
      "projectID": 676136,
      "fileID": 7106598,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 7060803,
      "required": true
    },
    {
      "projectID": 1301799,
      "fileID": 7103118,
      "required": true
    },
    {
      "projectID": 547434,
      "fileID": 7081288,
      "required": true
    },
    {
      "projectID": 619986,
      "fileID": 7069969,
      "required": true
    },
    {
      "projectID": 475358,
      "fileID": 6679741,
      "required": true
    },
    {
      "projectID": 433447,
      "fileID": 3831043,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 6365997,
      "required": true
    },
    {
      "projectID": 508933,
      "fileID": 7104622,
      "required": true
    },
    {
      "projectID": 618812,
      "fileID": 5287107,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 7079600,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 7079732,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 7088176,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 7088028,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 7076752,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 7090228,
      "required": true
    },
    {
      "projectID": 574741,
      "fileID": 7049948,
      "required": true
    },
    {
      "projectID": 335493,
      "fileID": 7049386,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 6985480,
      "required": true
    },
    {
      "projectID": 533006,
      "fileID": 6680910,
      "required": true
    },
    {
      "projectID": 447673,
      "fileID": 7066696,
      "required": true
    }
  ],
  "overrides": "overrides"
}